<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Milan Holidays</title>
</head>
<body>
    <div class="page">
        <div class="container">
            <header class="page-top">
                <a href="#" class="logo clearfix">
                    <div class="image-icon"></div>
                    <div class="logo-text">
                        <span class="logo-text-milan">milan</span>
                        <span class="logo-text-holidays">holidays</span>
                    </div>
                </a>
                <div class="contacts">
                    <p>tours@milanoholidays.com</p>
                    <p>+39 338 709 0880</p>
                </div>
            </header>
            <main class="content">
                <div class="tours-group clearfix">
                    <div class="thumbnail">
                        <a href="#">
                            <div class="gradient-box">
                                <img class="tour-image" src="img/shopping.png" alt="shopping tour image not found">
                                <div class="offer">
                                    <div class="offer-text">
                                        <span class="from">from</span><br/><span class="price">
                                            <span class="currency">&euro;</span>
                                            <span class="amount">50</span></span>
                                        <span class="details">View Details &nbsp;</span>
                                    </div>
                                </div>
                            </div>
                        </a>
                        <a href="#"><p class="tour-name">Shopping Tours</p></a>
                    </div>
                    <div class="thumbnail">
                        <a href="#">
                            <div class="gradient-box">
                                <img class="tour-image" src="img/sightseeing.png" alt="sightseeing tour image not found">
                                <div class="offer">
                                    <div class="offer-text">
                                        <span class="from">from</span><br/><span class="price">
                                            <span class="currency">&euro;</span>
                                            <span class="amount">50</span></span>
                                        <span class="details">View Details &nbsp;</span>
                                    </div>
                                </div>
                            </div>
                            <a href="#"><p class="tour-name">Sightseeing Tours</p></a>
                        </a>
                    </div>
                    <div class="thumbnail">
                        <a href="#">
                            <div class="gradient-box">
                                <img class="tour-image" src="img/food.png" alt="food tour image not found">
                                <div class="offer">
                                    <div class="offer-text">
                                        <span class="from">from</span><br/><span class="price">
                                            <span class="currency">&euro;</span>
                                            <span class="amount">50</span></span>
                                        <span class="details">View Details &nbsp;</span>
                                    </div>
                                </div>
                            </div>
                            <a href="#"><p class="tour-name">Food Tours</p></a>
                        </a>
                    </div>
                    <div class="thumbnail">
                        <a href="#">
                            <div class="gradient-box">
                                <img class="tour-image" src="img/bars.png" alt="bars tour image not found">
                                <div class="offer">
                                    <div class="offer-text">
                                        <span class="from">from</span><br/><span class="price">
                                            <span class="currency">&euro;</span>
                                            <span class="amount">50</span></span>
                                        <span class="details">View Details &nbsp;</span>
                                    </div>
                                </div>
                            </div>
                            <a href="#"><p class="tour-name">Bars & Nightlife</p></a>
                        </a>
                    </div>
                    <div class="thumbnail">
                        <a href="#">
                            <div class="gradient-box">
                                <img class="tour-image" src="img/arts.png" alt="Arts tour image not found">
                                <div class="offer">
                                    <div class="offer-text">
                                        <span class="from">from</span><br/><span class="price">
                                            <span class="currency">&euro;</span>
                                            <span class="amount">50</span></span>
                                        <span class="details">View Details &nbsp;</span>
                                    </div>
                                </div>
                            </div>
                            <a href="#"><p class="tour-name">Arts & Architecture</p></a>
                        </a>
                    </div>
                    <div class="thumbnail">
                        <a href="#">
                            <div class="gradient-box">
                                <img class="tour-image" src="img/walking.png" alt="walking tour image not found">
                                <div class="offer">
                                    <div class="offer-text">
                                        <span class="from">from</span><br/><span class="price">
                                            <span class="currency">&euro;</span>
                                            <span class="amount">50</span></span>
                                        <span class="details">View Details &nbsp;</span>
                                    </div>
                                </div>
                            </div>
                            <a href="#"><p class="tour-name">Walking Tours</p></a>
                        </a>
                    </div>
                </div>
            </main>
        </div>
        <footer class="copyright">
            <p>&copy 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
        </footer>
    </div>
</body>
</html>